AAACertificateServices	mics
AEGIS	classic
AIST	classic
ANSPGrid	classic
APAC	classic
ASGCCA-2007	classic
AddTrust-External-CA-Root	classic
ArmeSFo	classic
AustrianGrid	classic
BEGrid2008	classic
BG-ACAD-CA	classic
BYGCA	classic
BalticGrid	classic
BrGrid	classic
CALG	classic
CERN-Root	classic
CERN-TCA	classic
CESNET-CA-3	classic
CESNET-CA-Root	classic
CNIC	classic
CNRS2	classic
CNRS2-Grid-FR	classic
CNRS2-Projets	classic
CyGrid	classic
DFN-GridGermany-Root	classic
DFN-SLCS	slcs
DOEGrids	classic
DZeScience	classic
DigiCertAssuredIDRootCA-Root	classic
DigiCertGridCA-1-Classic	classic
DigiCertGridRootCA-Root	classic
DigiCertGridTrustCA-Classic	classic
EG-GRID	classic
ESnet	classic
FNAL-SLCS	slcs
GermanGrid	classic
GridCanada	classic
HIAST	classic
HKU	classic
HellasGrid-CA-2006	classic
HellasGrid-Root	classic
IGCA	classic
IHEP	classic
IHEP-2013	classic
INFN-CA-2006	classic
IRAN-GRID	classic
IUCC	classic
JUnet-CA	classic
KEK	classic
KISTI-2007	classic
LACGridCA	classic
LIPCA	classic
MARGI	classic
MD-Grid	classic
MREN-CA	classic
MYIFAM	classic
MaGrid	classic
NAREGI	classic
NCHC	classic
NCSA-mics	mics
NCSA-slcs	slcs
NCSA-tfca	slcs
NECTEC	classic
NERSC-SLCS	slcs
NICS-MyProxy	slcs
NIIF	classic
NIKHEF	classic
NorduGrid	classic
PK-Grid-2007	classic
PRAGMA-UCSD	classic
PSC-Myproxy-CA	slcs
PolishGrid	classic
QuoVadis-Root-CA1	classic
RDIG	classic
REUNA-ca	classic
RomanianGRID	classic
SDG	classic
SEE-GRID	classic
SRCE	classic
SWITCH-QuoVadis-Grid-ICA	classic
SWITCHgrid-Root	classic
SWITCHslcs2011	slcs
SiGNET-CA	classic
SlovakGrid	classic
TERENA-eScience-SSL-CA	classic
TERENAeSciencePersonalCA	mics
TRGrid	classic
UGRID	classic
UKeScienceCA-2A	classic
UKeScienceCA-2B	classic
UKeScienceRoot-2007	classic
ULAGrid-CA-2008	classic
UNAMgrid-ca	classic
UNLPGrid	classic
UTN-USERFirst-Hardware	classic
UTNAAAClient	mics
UniandesCA	classic
cilogon-silver	mics
pkIRISGrid	classic
